@charset "utf-8";
.nr_adimg{ width:1000px; height:132px; margin-bottom:4px; margin-top:-8px;}

.contny_dqwzss{ height:35px; background:url(../images/nr_ss_til.gif) left top no-repeat;}
.contny_dqwztd{ line-height:35px; color:#0a4ea3;}
.contny_ssk{ width:186px; height:20px; line-height:20px; background:url(../images/gd_ssinput_bj.gif) 4px no-repeat; background-color:#FFF; border:1px solid #a4abb1; padding-left:24px; color:#999;}

.contny_list{ overflow:hidden;}
.contny_lcot{ width:676px; overflow:hidden; border:#afc5e5 1px solid; float:left; display:inline;}
.contny_lcot_tcot{ background:url(../images/cotny_db.gif) left bottom repeat-x;}
.cotny_tilzi{ color:#fc3500; font-size:16px; font-weight:bold;}
.cotny_contzi{ width:636px; padding-left:20px; padding-right:20px; line-height:29px;}
.cotny_contzi .ps{ text-indent:18px;}
.cotny_dbzi a{ color:#fc3500;}
.cotny_dbzi a:hover{ color:#F00; text-decoration:underline;}

.contny_lcot_bcot{}
.contny_lcot_bcot_til{ background:url(../images/nry_icon_xgwz.gif) 6px no-repeat; height:28px;}
.contny_lcot_bcot_til h3{ line-height:28px; margin-left:30px;}
.contny_lcot_bcot_conts{ width:654px; overflow:hidden; padding:10px 10px 10px 12px;}

.nrny_dbcont_td{ background:url(../images/nrny_icon_tb.gif) left no-repeat; padding-left:8px;}
.nrny_dbcont_td a{ color:#0151a4;}
.nrny_dbcont_td a:hover{ color:#F00; text-decoration:underline;}


.contny_rcot{ width:312px; overflow:hidden; margin-left:10px; float:left; display:inline;}
.contny_rcot_ss{ overflow:hidden; margin-bottom:10px;}
.contny_rcots_til{ height:36px;}
.contny_rcots_til h3{ font-size:16px; margin-left:54px; line-height:36px;}
.contny_rcots_til span{ float:right; line-height:36px; margin-right:8px; cursor:pointer;}
.contny_rcots_til span a{ color:#06F;}
.contny_rcots_til span a:hover{ color:#F00; text-decoration:none;}

.contny_rcots_conts{ width:302px; height:120px; border:#9bb7df 1px solid; border-top:none; padding:4px;}
.contny_rcots_conts a{ color:#0151a4;}
.contny_rcots_conts a:hover{ color:#F00; text-decoration:underline;}

.contny_rcot_imgs{ width:310px; height:145px; border:#9bb7df 1px solid; margin-bottom:10px;}





